/*
Theme Name:     twenty eleven-child
Description:    
Author:         admin
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#site-generator {
display:none;
}

.entry-title
{
display: none !important;
}

/* Search Form */
#branding #searchform {
	display: none;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
border: 0px solid #ddd;
padding: 6px;
}
.wp-caption img {
border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
background: none;
border: none;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
background: none;
border-color: none;
} 